View Issue Details

IDProjectCategoryView StatusLast Update
0014448ScribusPlug-inspublic2018-01-28 06:58
Reporterchristoph_s Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.5.4.svn 
Summary0014448: Integrate libzmf
Descriptionlibzmf is a library for importing ZonerDraw vector graphics files: https://wiki.documentfoundation.org/DLP/Libraries/libzmf
TagsNo tags attached.
PatchNo

Activities

dtardon

2018-01-23 19:12

reporter   ~0044864

libzmf has been integrated already.

Issue History

Date Modified Username Field Change
2016-12-11 07:27 christoph_s New Issue
2016-12-11 07:27 christoph_s Status new => assigned
2016-12-11 07:27 christoph_s Assigned To => fschmid
2016-12-11 09:12 jghali Target Version 1.5.5 =>
2018-01-23 19:12 dtardon Note Added: 0044864
2018-01-23 19:41 jghali Status assigned => resolved
2018-01-23 19:41 jghali Resolution open => fixed
2018-01-23 19:41 jghali Fixed in Version => 1.5.4.svn
2018-01-28 06:58 christoph_s Status resolved => closed